.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6cd0b1e9-f13b-ce79-e1fa-3110a0d83e0a {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-94a82f3b-dd8d-e95c-3b38-ebe731cc44d2 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-1937009c-32ed-534d-40b2-d1aa3e61ada9 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
